name: wyatt_form_bloc
description: Manage forms in Dart & Flutter with Bloc
repository: https://git.wyatt-studio.fr/Wyatt-FOSS/wyatt-packages/src/branch/master/packages/wyatt_form_bloc
version: 0.2.0+2

publish_to: https://git.wyatt-studio.fr/api/packages/Wyatt-FOSS/pub

environment:
  sdk: ">=2.17.2 <3.0.0"

dependencies:
  flutter:
    sdk: flutter

  flutter_bloc: ^8.1.0
  equatable: ^2.0.5

  wyatt_architecture:
    hosted: https://git.wyatt-studio.fr/api/packages/Wyatt-FOSS/pub/
    version: ^0.1.0+1
  
  wyatt_type_utils:
    hosted: https://git.wyatt-studio.fr/api/packages/Wyatt-FOSS/pub/
    version: ^0.0.4
  

dev_dependencies:
  flutter_test:
    sdk: flutter

  wyatt_analysis:
    hosted: https://git.wyatt-studio.fr/api/packages/Wyatt-FOSS/pub/
    version: ^2.3.0
